Skip to main content
GET
List Funds Recoveries

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer
default:10

The maximum number of items to include in the response.

Required range: 1 <= x <= 100
page
integer
default:1

The number of the page that you want to retrieve.

Required range: x >= 1
sort_order
enum<string>
default:asc

The order used to sort the results.

Available options:
asc,
desc
status
enum<string>

Filter by funds recovery status.

Available options:
CREATED,
TRACKED,
AWAITING_ANALYSIS,
ANALYSED,
REFUNDING,
COMPLETED,
CANCELLED
situation_type
enum<string>

Filter by situation type.

Available options:
SCAM,
ACCOUNT_TAKEOVER,
COERCION,
FRAUDULENT_ACCESS,
OTHER,
UNKNOWN
root_transaction_id
string

Filter by root transaction ID (32 characters).

modified_after
string

Filter by funds recoveries modified after this timestamp (RFC3339 format).

modified_before
string

Filter by funds recoveries modified before this timestamp (RFC3339 format).

Response

OK

items
object[]
limit
integer
Example:

10

page
integer
Example:

1

total
integer
Example:

42